<?
//check membrt
include "config.inc.php";
trace($_COOKIE);
include "class/member.class.php";
$member=new member();
$user_info=$member->member_auth();
$cid=$_GET[cid];
$cstr = $member->getUserRight($cid);
trace($user_info);
if(!in_array("A",$cstr)){
	echo "location='".PLUS_URL."/error.html';";
}
?>